
Redmine - Feature #1223

File upload on wiki edit form

2008-05-12 14:02 - mao mao

Status: Closed Start date: 2008-05-12

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

It should upload file also when editing wiki page.

But now, It can update file when view wiki page only.

Associated revisions

Revision 3500 - 2010-02-28 10:43 - Jean-Philippe Lang

Adds attachments upload on wiki edit form (#1223).

History

#1 - 2008-11-11 10:36 - Jean-Philippe Lang

- Target version deleted (0.8)

#2 - 2010-02-28 10:44 - Jean-Philippe Lang

- Subject changed from It should upload file also when editing wiki page. to File upload on wiki edit form

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

This is done in r3500.
